Subject: Re: [PATCH net-next v3 02/13] phy: add the mvebu cp110 comphy driver

From: Antoine Tenart <[email-masked]>
Date: Wed, 30 Aug 2017 08:43:31 +0200

Hi Kishon,

On Wed, Aug 30, 2017 at 11:01:56AM +0530, Kishon Vijay Abraham I wrote:
> 
> I think we should just select the mode that a particular lane has been
> configured here instead of populating all the modes. But I think that doesn't
> make sense since the mode is set by the consumer and the initial mode is
> INVALID. So ignore my comment on having it in dt.

OK, I'll respin the series with your comments taken into account.

Thanks for the review!
Antoine

-- 
Antoine Ténart, Free Electrons
Embedded Linux and Kernel engineering
http://free-electrons.com